[PICVIEW_SWEDISH_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Arkiv"
FrmMain.MenNew="Nytt"
FrmMain.MenOpen="Öppna"
FrmMain.MenReOpen="Öppna igen"
FrmMain.MenSave="Spara"
FrmMain.MenSaveAs="Spara som..."
FrmMain.MenSaveSelection="Spara markerat område som..."
FrmMain.MenSaveNumbered="Spara numrerad"
FrmMain.MenSaveAll="Spara alla"
FrmMain.MenAutosave="Autospara"
FrmMain.MenAcquire="Hämta"
FrmMain.MenCapture="Skärmklipp"
FrmMain.MenTwainSource="TWAIN-källa"
FrmMain.MenPrintPreview="Förhandsgranska utskrift"
FrmMain.MenPrint="Skriv ut"
FrmMain.MenPrintAll="Skriv ut alla"
FrmMain.MenClose="Stäng"
FrmMain.MenCloseAll="Stäng alla"
FrmMain.MenSend="Skicka"
FrmMain.MenRecentFiles="Tidigare filer"
FrmMain.MenRecentFolders="Tidigare mappar"
FrmMain.MenDeactivate="Inaktivera"
FrmMain.MenProperties="Egenskaper"
FrmMain.MenQuit="Avsluta"

FrmMain.MenEdit="Redigera"
FrmMain.MenUndo="Ångra"
FrmMain.MenCut="Klipp ut"
FrmMain.MenCopy="Kopiera"
FrmMain.MenPaste="Klistra in"
FrmMain.MenPasteToPicture="Klistra in som bild"
FrmMain.MenPasteTransparent="Klistra in transparent"
FrmMain.MenPasteAbove="Klistra in ovanför"
FrmMain.MenPasteBelow="Klistra in nedanför"
FrmMain.MenPasteLeft="Klistra in till vänster"
FrmMain.MenPasteRight="Klistra in till höger"
FrmMain.MenPasteNew="Klistra in som ny"
FrmMain.MenCropSelection="Beskär efter markering"
FrmMain.MenRedo="Upprepa"
FrmMain.MenSelectAll="Markera alla"
FrmMain.MenSetSelection="Definiera markerat område"
FrmMain.MenRemoveSelection="Ta bort markering"
FrmMain.MenRemoveBrush="Ta bort inklistrat"
FrmMain.MenEditGifAnimation="Redigera GIF-animation"
FrmMain.MenSearchPictures="Sök bilder"
FrmMain.MenEditExternal="Redigera med extern redigerare"

FrmMain.MenView="Visa"
FrmMain.MenBrowser="Mapp"
FrmMain.MenRefresh="Uppdatera mapp"
FrmMain.MenSynchronizeBrowser="Synkronisera till mapp"
FrmMain.MenNext="Nästa fil"
FrmMain.MenLast="Föregående fil"
FrmMain.MenZoomIn="Zooma in"
FrmMain.MenZoomOut="Zooma ut"
FrmMain.MenNoZoom="Anpassa till fönster/Ursprunglig storlek"
FrmMain.MenNoZoomAll="Anpassa till fönster/Ursprunglig storlek (Alla)"
FrmMain.MenEditMode="Redigera"
FrmMain.MenTabfolders="Flikar"
FrmMain.MenFileAssociations="Filassociationer"
FrmMain.MenFullscreen="Helskärm"
FrmMain.MenSlideshow="Bildspel"
FrmMain.MenSizeWindow="Anpassa fönster till bild"
FrmMain.MenSizePicture="Anpassa bild till fönster"
FrmMain.MenLayout="Layout"
FrmMain.MenOptions="Alternativ"

FrmMain.MenWindow="Fönster"
FrmMain.MenAllowMultiple="Tillåt flera"
FrmMain.MenOneInstance="Endast en programinstans"
FrmMain.MenNextWin="Nästa fönster"
FrmMain.MenLastWin="Föregående fönster"
FrmMain.MenTileVertical="Dela vertikalt"
FrmMain.MenTileHorizontal="Dela horisontellt"
FrmMain.MenCascade="Rada upp"
FrmMain.MenThumbnails="Miniatyrer"
FrmMain.MenResetWindow="Återställ huvudfönstret"
FrmMain.MenWorkflow="Arbetsflöde"

FrmMain.MenEffect="Effekt"
FrmMain.MenExtend="Utöka"
FrmMain.MenSize="Ändra storlek"
FrmMain.MenRotate="Rotera"
FrmMain.MenRotateLeft="Rotera åt vänster"
FrmMain.MenRotateRight="Rotera åt höger"
FrmMain.MenSplit="Dela upp"
FrmMain.MenColors="Färger"
FrmMain.MenColor8BitAll="8-bit (256) för alla"
FrmMain.MenColorGray="Gråskala"
FrmMain.MenSharpen="Skärpa"
FrmMain.MenBlur="Oskärpa"
FrmMain.MenContrast="Kontrast/Ljus"
FrmMain.MenScaleColors="Justera färger"
FrmMain.MenNegative="Negativ"
FrmMain.MenInvertAlpha="Invertera alfa"
FrmMain.MenSwapColors="Växla färger"
FrmMain.MenRedeyeReduction="Röda-ögon-reduktion"
FrmMain.MenFlip="Vänd"
FrmMain.MenMirror="Spegla"
FrmMain.MenPixelize="Pixelera"
FrmMain.MenNoisify="Brus"
FrmMain.MenAlien="Alienera"
FrmMain.MenRelief="Relief"
FrmMain.MenRandom="Slumpmässig"
FrmMain.MenSepia="Sepia"
FrmMain.MenCustom="Beställnings"

FrmMain.MenTools="Verktyg"
FrmMain.MenCapturer="Klippverktyg"
FrmMain.MenImgConv="Bildkonverterare"
FrmMain.MenIconExtractor="Ikonextraktor"
FrmMain.MenFontExport="Teckensnittsexport"
FrmMain.MenQRCodeGenerator="QR-kodgenerator"
FrmMain.MenExeSlide="EXE-bildspel"

FrmMain.MenLanguage="Språk"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Hjälp"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licens"
FrmMain.MenReadMe="Förändringar"
FrmMain.MenCheckUpdate="Sök efter uppdatering"

FrmMain.BtnLine="Linje"
FrmMain.BtnArrow="Pil"
FrmMain.BtnRectangle="Rektangel"
FrmMain.BtnEllipse="Ellips"
FrmMain.BtnRoundRect="Rundad rektangel"
FrmMain.BtnFreeHand="Frihand"
FrmMain.BtnFloodFill="Fyll"
FrmMain.BtnTextOut="Text"
FrmMain.BtnColorSelect="Välj färg"
FrmMain.BtnRectSelection="Rektangelmarkering"
FrmMain.BtnEllipseSelection="Ellipsmarkering"
FrmMain.BtnRoundRectSelection="Rundad rektangelmarkering"
FrmMain.BtnPen="Penna"
FrmMain.BtnBrush="Pensel"
FrmMain.BtnSwapColors="Växla färger"

FrmMain.BtnClear="Rensa listan"
FrmMain.BtnAdd="Lägg till filer"
FrmMain.BtnMoveUp="Flytta markerat uppåt"
FrmMain.BtnMoveDown="Flytta markerat neråt"
FrmMain.BtnRemove="Ta bort markerat"
FrmMain.BtnOpenFileList="Öppna fillista"
FrmMain.BtnSaveFileList="Spara fillista"
FrmMain.BtnAllowMultiple="Tillåt flera fönster"
FrmMain.BtnLastImg="Föregående fönster"
FrmMain.BtnNextImg="Nästa fönster"

FrmMain.OpdFile="Bilder|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.IFF;*.ICO;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Alla filer|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="Bilder|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|All files|*.*|BMP|*.BMP|GIF|*.GIF|GIF (transparent)|*.GIF|ICO|*.ICO|ICO (transparent)|*.ICO|JPG|*.JPG|JPG (komprimerad)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="Sortera efter"
FrmMain.PopArrangeNameAsc="Namn (Stigande)"
FrmMain.PopArrangeNameDesc="Namn (Fallande)"
FrmMain.PopArrangeTypeAsc="Typ (Stigande)"
FrmMain.PopArrangeTypeDesc="Typ (Fallande)"
FrmMain.PopArrangeSizeAsc="Storlek (Stigande)"
FrmMain.PopArrangeSizeDesc="Storlek (Fallande)"
FrmMain.PopArrangeDateAsc="Datum (Stigande)"
FrmMain.PopArrangeDateDesc="Datum (Fallande)"
FrmMain.PopArrangeMeasurementsAsc="Dimension (Stigande)"
FrmMain.PopArrangeMeasurementsDesc="Dimension (Fallande)"
FrmMain.PopArrangeRandom="Slumpmässigt"
FrmMain.PopDelete="Ta bort"
FrmMain.PopRename="Döpa om"
FrmMain.PopShred="Strimla"
FrmMain.PopCreateMultiTif="Skapa flersidig TIF"
FrmMain.PopCreateAnimatedGif="Skapa animerad GIF"
FrmMain.PopCompare="Jämför"
FrmMain.PopWallpaper="Använd som skrivbordbakgrund"
FrmMain.PopWallpaperCenter="Center"
FrmMain.PopWallpaperTile="Sida vid sida"
FrmMain.PopWallpaperMax="Fyll"
FrmMain.PopWallpaperStretch="Sträck ut"

FrmMain.m_aRotate="Rotera bild"
FrmMain.m_aRotateAngle="Vinkel?"
FrmMain.m_aReload1="Filen "
FrmMain.m_aReload2=" har modifierats externt. Vill du läsa in den på nytt?"
FrmMain.m_aPicViewList="PicView-fillista(*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="Namn %s
Typ %s
Storlek %s
Datum %s"
FrmMain.m_aDeleteConfirm="Vill du verkligen ta bort filen '%s'?"
FrmMain.m_aShredConfirm="Visst att strimla filen '%s'?"
FrmMain.m_aSaveChanges="Filen '%s' har ändrats. Vill du spara ändringarna?"
FrmMain.m_aUnnamed="Okänd"

FrmMain.m_aInterval="Intervall [millisek]"
FrmMain.m_aChangeMaskHint="Bildtyper som skall visas i bildlistan. Separera värden med kolon (*.JPG;*.GIF;...)"
FrmMain.m_aStartupFolderHint="Välj startmapp. Rensa detta fält för att inaktivera funktionen."
FrmMain.m_aPixelizeHint="Välj pixelstorlek (>1)"
FrmMain.m_aNoiseHint="Välj brusintensitet (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="Denna bild är en del av en flersidesbild. Överskrivning tar bort de andra sidorna! Vill du verkligen fortsätta?"
FrmMain.m_aIdentical="Bilderna '%s' och '%s' är identiska."
FrmMain.m_aNotIdentical="Bilderna '%s' och '%s' är INTE identiska."
FrmMain.m_aAnimationInterval="Animeringsintervall [millisek]"
FrmMain.m_aAnimationLoop="Antal loopar (0=oändligt)"
FrmMain.m_aNoFileLoaded="Ingen fil inläst"
FrmMain.m_aFailedToLoad="Kunde inte läsa in '%s'."
FrmMain.m_aFailedToSave="Kunde inte spara '%s'."
FrmMain.m_aMailSubject="Fil "
FrmMain.m_aMailText="Automatiskt genererade e-post från Alternate Pic View, fil: "

FrmMain.PnlPen="Pennfärg"
FrmMain.PnlBrush="Penselfärg"

FrmMain.m_aMNo="Nej"
FrmMain.m_aMYes="Ja"
FrmMain.m_aMYesToAll="Ja till alla"
FrmMain.m_aMNoToAll="Nej till alla"
FrmMain.m_aMCancel="Avbryt"
FrmMain.m_aMError="Fel"
FrmMain.m_aMInformation="Information"
FrmMain.m_aMConfirmation="Fråga"
FrmMain.m_aMWarning="Varning"

[PICVIEW_SWEDISH_NEWFORM]
FrmNew.CaptionNew="Ny bild"
FrmNew.CaptionSize="Ändra bildstorlek"
FrmNew.LblWidth="Predd (Pixel)"
FrmNew.LblHeight="Höjd (Pixel)"
FrmNew.ChkAspectRatio="Proportioner"
FrmNew.ChkPercent="Procent"
FrmNew.BtnOk="OK"
FrmNew.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_QUALITYFORM]
FrmQuality.Caption="Kvalitet"
FrmQuality.LblSize="Filstorlek [KB]:"
FrmQuality.ChkSizePreview="Förhandsgranskningsstorlek"
FrmQuality.BtnOk="OK"
FrmQuality.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_CONTRASTFORM]
FrmCont.Caption="Kontrast/Ljus"
FrmCont.LblContrast="Kontrast"
FrmCont.LblBrightness="Ljus"
FrmCont.ChkPreview="Förhandsgranska på originalbild"
FrmCont.BtnOk="OK"
FrmCont.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_SCALECOLORSFORM]
FrmScal.CaptionScale="Justera färger"
FrmScal.CaptionCustom="Beställnings"
FrmScal.LblRed="Röd"
FrmScal.LblGreen="Grön"
FrmScal.LblBlue="Blå"
FrmScal.EdtRedExpr="red för den röda komponenten, green för den gröna komponenten, blue för den blå komponenten"
FrmScal.ChkPreview="Förhandsgranska på originalbild"
FrmScal.OpdOpen="Pic View Effekt (*.pvefct)|*.pvefct"
FrmScal.BtnOk="OK"
FrmScal.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_SPLITFORM]
FrmSplit.Caption="Dela bild"
FrmSplit.LblOldWidth="Ursprunglig bredd (Pixel)"
FrmSplit.LblOldHeight="Ursprunglig höd (Pixel)"
FrmSplit.LblNewWidth="Delbredd (Pixel)"
FrmSplit.LblNewHeight="Delhöjd (Pixel)"
FrmSplit.LblCount="Resultatbilder:"
FrmSplit.ChkAddNumber="Numrera bilddelar"
FrmSplit.ChkSplitToFile="Dela til fil"
FrmSplit.ChkSplitSelection="Använd markering för att dela"
FrmSplit.BtnBrowse="Välja"
FrmSplit.BtnOk="OK"
FrmSplit.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_PRINTFORM]
FrmPrint.Caption="Förhandsgranska utskrift"
FrmPrint.BtnPrinter="Skrivare"
FrmPrint.LblAlignment="Justering"
FrmPrint.LblMeasurements="Mått [DIN-A4]"
FrmPrint.CbbAlignment1="Centrera"
FrmPrint.CbbAlignment2="Vänster överkant"
FrmPrint.CbbAlignment3="Höger överkant"
FrmPrint.CbbAlignment4="Vänster underkant"
FrmPrint.CbbAlignment5="Höger underkant"
FrmPrint.LblWidth="Bredd: ~"
FrmPrint.LblHeight="Höjd: ~"
FrmPrint.BtnPrint="Skriv ut"
FrmPrint.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_EXTENDFORM]
FrmExtend.CaptionSelection="Definiera markering"
FrmExtend.CaptionExtend="Utöka bild"
FrmExtend.LblOldWidth="Ursprunglig bredd (Pixel)"
FrmExtend.LblOldHeight="Ursprunglig höjd (Pixel)"
FrmExtend.LblNewWidth="Ny bredd (Pixel)"
FrmExtend.LblNewHeight="Ny höjd (Pixel)"
FrmExtend.LblLeft="Vänster"
FrmExtend.LblRight="Höger"
FrmExtend.LblTop="Överkant"
FrmExtend.LblBottom="Underkant"
FrmExtend.LblWidth="Bredd"
FrmExtend.LblHeight="Höjd"
FrmExtend.LblPicWidth="Bildbredd (Pixel)"
FrmExtend.LblPicHeight="Bildhöjd (Pixel)"
FrmExtend.BtnSelectAll="Välj alla"
FrmExtend.OpdOpen="Pic View Förlängnings Definition (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="OK"
FrmExtend.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_PROPERTIESFORM]
FrmProp.Caption="Egenskaper"
FrmProp.LblFileName="Filnamn"
FrmProp.LblFolder="Mapp"
FrmProp.LblCompleteName="Sökväg"
FrmProp.LblType="Typ"
FrmProp.LblWidth="Bredd [Pixel]"
FrmProp.LblHeight="Höjd [Pixel]"
FrmProp.LblSize="Filstorlek [KB]"
FrmProp.LblDate="Datum"
FrmProp.LblDepth="Färgdjup [Bit]"
FrmProp.LblZoom="Zoom"
FrmProp.LblColors="Antal färger"
FrmProp.BtnColors="Beräkna"
FrmProp.m_aMWindowOf="6 %d av %d"
FrmProp.m_aMEXIFInfo="Tillverkare: %sModell: %sDatum: %sBredd: %sHöjd: %sBlixt: %sOrientering: %sFärger: %sX-Resolution: %sY-Resolution: %sF-Nummer: %sBrännvidd: %sBländare: %sMax. bländaröppning: %sExponeringstid: %s"
FrmProp.m_aMIPTCInfo="Titel: %sTitelförfattare: %sCopyright: %sRubrik: %sKategori: %sNyckelord: %sSignatur: %sSignaturtitel: %sDatum: %s"
FrmProp.BtnCopy="Kopiera"
FrmProp.BtnOk="OK"

[PICVIEW_SWEDISH_SEARCHFORM]
FrmSearch.CaptionSearch="Sök efter bilder"
FrmSearch.ChkAllDrives="Sök på alla diskenheter"
FrmSearch.LblSourceFolder="Mapp att genomsöka"
FrmSearch.LblOptions="Alternativ"
FrmSearch.ChkSubFolders="Sök i undermappar"
FrmSearch.LblPictureTypes="Sök följande typer"
FrmSearch.ChkName="Sök ett specifikt namn"
FrmSearch.ChkSize="Sök en specifik storlek"
FrmSearch.ChkSizeFrom="Från [KB]"
FrmSearch.ChkSizeTo="Till [KB]"
FrmSearch.ChkAge="Sök ett specifikt datum"
FrmSearch.ChkAgeFrom="Från (DD MM YYYY)"
FrmSearch.ChkAgeTo="Till (DD MM YYYY)"
FrmSearch.ChkMeasures="Sök specifika mått"
FrmSearch.ChkMeasuresFrom="Från [Pixel]"
FrmSearch.ChkMeasuresTo="Till [Pixel]"
FrmSearch.LblFromWidth="Bredd"
FrmSearch.LblFromHeight="Höjd"
FrmSearch.BtnSearch="Sök"
FrmSearch.ChkLimitSearch="Max antal bilder"
FrmSearch.BtnStop="Stopp"

[PICVIEW_SWEDISH_AUTOSAVEFORM]
FrmAutosave.Caption="Autospara"
FrmAutosave.LblAutosave="Spara bild efter följande antal redigeringssteg:"
FrmAutosave.ChkFileName="Byt filnamn:"
FrmAutosave.ChkFolder="Byt mapp:"
FrmAutosave.ChkClosePicture="Stäng bilden efter spara"
FrmAutosave.EdtFileNameHint="%c / %C .. %CCCC = Räknare, %n / %N .. %NNNN = Gammalt namn, %f / %F .. %FFFF = Mapp"
FrmAutosave.BtnFolder="Välja"
FrmAutosave.BtnOk="OK"
FrmAutosave.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_OPTIONSFORM]
FrmOpt.Caption="Alternativ"
FrmOpt.TabImageOptions="Bildinställningar"
FrmOpt.TabProgramOptions="Programinställningar"
FrmOpt.LblImageTypes="Bildtyper (separerade med ; ):"
FrmOpt.BtnImageTypes="Återställa"
FrmOpt.LblGIFInterval="GIF-animeringsintervall [millisek]:"
FrmOpt.LblGIFLoops="GIF-loopar (0 = oändligt):"
FrmOpt.LblDefaultWidth="Standardbredd (Pixel):"
FrmOpt.LblDefaultHeight="Standardhöjd (Pixel):"
FrmOpt.LblJPGQuality="JPG kvalitet:"
FrmOpt.LblASCIIChars="ASCII-bildtecken:"
FrmOpt.LblDefaultImageFormat="Standardformat för att spara:"
FrmOpt.ChkKeepEXIFData="Bevara EXIF-/IPTC-data"
FrmOpt.ChkDoEXIFRotation="Rotera enligt EXIF vid öppnandet"
FrmOpt.ChkResetEXIFRotation="Återställ EXIF orientering"
FrmOpt.LblStartupFolder="Startmapp:"
FrmOpt.BtnStartupFolder="Välja"
FrmOpt.LblExternalEditor="Extern redigerare:"
FrmOpt.ChkReloadChanges="Läs in ändringar"
FrmOpt.ChkAskChanges="Fråga om ändringar skall sparas"
FrmOpt.ChkEnableFileListKeys="Byt bilder via tangentbord"
FrmOpt.ChkOpenPicturesOnlyOnce="Öppna bara en gång en gång"
FrmOpt.LblSlideshowInterval="Bildspelsintervall [millisek]:"
FrmOpt.LblShredIterations="Strimla iterationer:"
FrmOpt.ChkNoIniSave="Spara inte programinställningarna"
FrmOpt.LblFont="Teckensnitt:"
FrmOpt.LblWindowColor="Fönsterfärg:"
FrmOpt.LblFullscreenColor="Helskärmsfärg:"
FrmOpt.BtnOk="OK"
FrmOpt.BtnCancel="Avbryt"

[PICVIEW_SWEDISH_INFOFORM]
FrmInfo.BtnOk="OK"

[PICVIEW_SWEDISH_DRAWINGOPTIONSFORM]
FrmDraw.Caption="Ritning alternativ"
FrmDraw.LblLineType="Linjetyp"
FrmDraw.ChkPenBlur="Oskärpa"
FrmDraw.LblPenSize="Pennstorlek"
FrmDraw.LblPenMode="Pennläge"
FrmDraw.ChkOpenArrow="Öppna pil"
FrmDraw.LblArrowAngle="Pilvinkel"
FrmDraw.LblArrowLength="Pillängd"
FrmDraw.ChkRectEdge="Specificera rundade rektangelhörn"
FrmDraw.LblRectEdgeX="Rektangelsida X"
FrmDraw.LblRectEdgeY="Rektangelsida Y"
FrmDraw.BtnOk="OK"

[PICVIEW_SWEDISH_WORKFLOWFORM]
FrmWrkflw.Caption="Arbetsflöde"
FrmWrkflw.LblCommand="Kommando"
FrmWrkflw.BtnAdd="Lägg till"
FrmWrkflw.BtnClear="Rensa"
FrmWrkflw.BtnStart="Start"
FrmWrkflw.BtnOk="OK"
FrmWrkflw.OpdOpen="Pic View Workflow (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_ENGLISH_TEXTFORM]
FrmText.CbbText="Ange en text att sätta in i bilden"
FrmText.ChkTextShadow="Skugga"
FrmText.BtnSelectFont="Välj typsnitt"
FrmText.PopClear="Rensa"
FrmText.PopDeactivate="Inaktivera"
FrmText.ChkMultiLine="Multiline"
FrmText.BtnOk="OK"
FrmText.BtnCancel="Avbryt"

[FILASOC_SWEDISH_MAINFORM]
FrmMain.m_BTNSelectNone="Avmarkera alla"
FrmMain.m_BTNSelectAll="Markera alla"
FrmMain.m_BTNCancel="Avbryt"
FrmMain.m_LBLMessage="Associera följande filtyper med "